.legacy-html-page .row{
    margin-left: -15px;
    margin-right: -15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.legacy-html-page .container{
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}
.legacy-html-page .col{
    padding-left: 15px;
    padding-right: 15px;
}
.legacy-html-page .container-fluid{
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}
@font-face {
    font-family: CondPro-Roboto;
    font-weight: 100;
    font-display: swap;
    src: url(../fonts/HelveticaLight.woff) format("woff");
}
@font-face {
    font-family: CondPro-Roboto;
    font-weight: 300;
    font-display: swap;
    src: url(../fonts/HelveticaRegular.woff) format("woff");
}
@font-face {
    font-family: CondPro-Roboto;
    font-weight: 400;
    font-display: swap;
    src: url(../fonts/HelveticaMedium.woff) format("woff");
}
@font-face {
    font-family: CondPro-Roboto;
    font-weight: 500;
    font-display: swap;
    src: url(../fonts/PFDinTextCondPro-Med.woff) format("woff");
}
@font-face {
    font-family: CondPro-Roboto;
    font-weight: 600;
    font-display: swap;
    src: url(../fonts/PFDinTextCondPro-Bol.woff2) format("woff2");
}
@font-face {
    font-family: CondPro-Roboto;
    font-weight: 700;
    font-display: swap;
    src: url(../fonts/pfdintextcondpro-bold.woff2) format("woff2");
}
.legacy-html-page *{
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.legacy-html-page :after,
.legacy-html-page :before{
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.legacy-html-page table{
    border-collapse: collapse;
    border-spacing: 0;
}
.legacy-html-page h1,
.legacy-html-page h2,
.legacy-html-page h3,
.legacy-html-page h4,
.legacy-html-page h5,
.legacy-html-page h6{
    font-weight: 700;
}
.legacy-html-page sup{
    vertical-align: text-top;
}
.legacy-html-page sub{
    vertical-align: text-bottom;
}
.legacy-html-page input,
.legacy-html-page select,
.legacy-html-page textarea{
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
}

.legacy-html-page article,
.legacy-html-page aside,
.legacy-html-page details,
.legacy-html-page figcaption,
.legacy-html-page figure,
.legacy-html-page footer,
.legacy-html-page header,
.legacy-html-page hgroup,
.legacy-html-page main,
.legacy-html-page menu,
.legacy-html-page nav,
.legacy-html-page section{
    display: block;
}
.legacy-html-page input,
.legacy-html-page select,
.legacy-html-page textarea{
    outline: 0;
    max-width: 100%;
}
.legacy-html-page img{
    height: auto;
    border: 0;
    max-width: 100%;
}
.legacy-html-page .button,
.legacy-html-page button{
    cursor: pointer;
}
.legacy-html-page a{
    display: inline-block;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    text-decoration: none;
    color: #000;
}
.legacy-html-page a:active,
.legacy-html-page a:focus{
    outline: 0;
}
.legacy-html-page .button,
.legacy-html-page .slick-slide,
.legacy-html-page a,
.legacy-html-page button,
.legacy-html-page input,
.legacy-html-page textarea{
    outline: 0;
}
.legacy-html-page strong{
    font-weight: 700;
}
.legacy-html-page,
.legacy-html-page{
    height: 100%;
}
.legacy-html-page{
    min-width: 320px;
    position: relative;
    line-height: 1.35;
    font-family: CondPro-Roboto, sans-serif;
    overflow-x: hidden;
    color: #000;
    -webkit-font-feature-settings: "pnum" on, "lnum" on;
    font-feature-settings: "pnum" on, "lnum" on;
}
.legacy-html-page .wrap-items{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
}
.legacy-html-page .error{
    display: none;
    color: red;
}
.legacy-html-page .hidden{
    display: none;
}
.legacy-html-page .close{
    display: none;
}
.legacy-html-page .mob7,
.legacy-html-page .mob9{
    display: none;
}
.legacy-html-page .button,
.legacy-html-page a.button{
    font-size: 16px;
    line-height: 1.5;
    min-width: 200px;
    color: #fff;
    font-weight: 600;
    padding: 14px 25px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    background: #092f70;
    border-radius: 10px;
    border: 1px solid #092f70;
    white-space: nowrap;
    text-align: center;
    display: inline-block;
    -webkit-box-shadow: 0 6px 5px 0 #051b41;
    box-shadow: 0 6px 5px 0 #051b41;
    font-weight: 400;
}
.legacy-html-page .button:hover,
.legacy-html-page a.button:hover{
    background: #0b3988;
}
.legacy-html-page .button.button--red,
.legacy-html-page a.button.button--red{
    min-width: 191px;
    font-size: 18px;
    background: #ff5e5e;
    border: 1px solid #ff5e5e;
    padding: 5px 15px;
    -webkit-box-shadow: 0 3px 5px 0 #ff2b2b;
    box-shadow: 0 3px 5px 0 #ff2b2b;
}
.legacy-html-page .button.button--451,
.legacy-html-page a.button.button--451{
    min-width: 400px;
    padding: 20px 15px;
    font-size: 30px;
}
.legacy-html-page .button.button--350,
.legacy-html-page a.button.button--350{
    min-width: 350px;
    padding: 15px 15px;
    font-size: 24px;
}
.legacy-html-page .button.button--300,
.legacy-html-page a.button.button--300{
    min-width: 300px;
    padding: 12px 15px;
    font-size: 24px;
}
.legacy-html-page .email a,
.legacy-html-page .phone a{
    white-space: nowrap;
    font-weight: 500;
    font-size: 25px;
    line-height: 1;
    color: #092f70;
}
.legacy-html-page .dropdown{
    position: relative;
}
.legacy-html-page .dropdown .arrow{
    position: absolute;
    right: -3px;
    top: 8px;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.legacy-html-page .dropdown .dropdown-mnu{
    display: block;
    position: absolute;
    z-index: 999;
    visibility: hidden;
    opacity: 0;
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    left: 0;
    top: 100%;
    padding: 0 15px;
    background: #fff;
    min-width: 220px;
    -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.07);
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.07);
}
.legacy-html-page .dropdown .dropdown-mnu li{
    padding: 5px 0;
}
.legacy-html-page .dropdown:hover .dropdown-mnu{
    visibility: visible;
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
.legacy-html-page .dropdown:hover .arrow{
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    top: 5px;
}
.legacy-html-page .current_page_item a{
    color: #092f70;
}
.legacy-html-page .logo{
    mix-blend-mode: multiply;
}
.legacy-html-page .logo img{
    display: block;
}
.legacy-html-page .logo a{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 20px;
    font-weight: 500;
}
.legacy-html-page .logo .logo_img{
    margin-right: 10px;
}
.legacy-html-page .img-bg{
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}

.legacy-html-page .img-bg.img-bg--2 img{
    max-width: 1140px;
    position: relative;
    bottom: 465px;
}
.legacy-html-page header.s-header-1{
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 999;
    padding: 20px 0;
}
.legacy-html-page header.s-header-1 .left-wrap{
    text-align: right;
}
.legacy-html-page header.s-header-1 .navigation{
    margin-right: 50px;
}
.legacy-html-page header.s-header-1 .row{
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
.legacy-html-page header.s-header-1 .button-block{
    font-weight: 500;
    font-size: 20px;
}
.legacy-html-page header.s-header-1 .button-block img{
    margin-right: 5px;
}
.legacy-html-page .lang{
    position: relative;
    font-weight: 700;
    font-size: 24px;
    color: #092f70;
    margin: 0 15px;
    cursor: pointer;
}
.legacy-html-page .s-header{
    position: relative;
    background: #f0f0f0;
}
.legacy-html-page .s-header .h1-block{
    position: relative;
    z-index: 1;
    color: #000;
}
.legacy-html-page .s-header .h1-block.h1-block--dark, .legacy-html-page .s-header .h1-block.h1-block--dark .h1{
    color: #fff;
}
.legacy-html-page .s-header .section-wrap{
    min-height: 82vh;
    padding: 120px 0 50px;
    width: 100%;
    max-height: 900px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.legacy-html-page .s-header .button-block_text{
    margin-bottom: 30px;
    margin-top: 50px;
    font-size: 20px;
    font-weight: 300;
}
.legacy-html-page .s-header.s-header--main{
    text-align: center;
    padding-top:100px;
}
.legacy-html-page .s-header.s-header--main .section-wrap{
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}
.legacy-html-page .s-header.s-header--main .h1-block{
    padding: 0 115px;
}
.legacy-html-page .button-block{
    width: 100%;
}
.legacy-html-page .h1-block .descr{
    margin: 15px 0 25px;
    max-width: 480px;
}
.legacy-html-page .h2-block .h1,
.legacy-html-page .h2-block h1{
    text-align: center;
}

.legacy-html-page .h1,
.legacy-html-page h1{
    color: var(--title-color);
    font-size: 53px;
    font-weight: 700;
    line-height: 1.35;
}
.legacy-html-page h1.h1_2{
	font-size: 20px;
	width: 100%;
	position: absolute;
	bottom: 550px;
	text-align: center;
	left: 0;
	color: #000;
}
.legacy-html-page .flex{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.legacy-html-page .s-section-40{
    padding: 40px 0;
}

.legacy-html-page .mobil-mnu{
    display: none;
}
.legacy-html-page .mobil-mnu{
    color: #fff;
}
.legacy-html-page .toggle-mnu{
    display: block;
    width: 28px;
    height: 22px;
}
.legacy-html-page .toggle-mnu span:after,
.legacy-html-page .toggle-mnu span:before{
    content: "";
    position: absolute;
    left: 0;
    top: 9px;
}
.legacy-html-page .toggle-mnu span:after{
    top: 18px;
}
.legacy-html-page .toggle-mnu span{
    position: relative;
    display: block;
}
.legacy-html-page .toggle-mnu span,
.legacy-html-page .toggle-mnu span:after,
.legacy-html-page .toggle-mnu span:before{
    width: 100%;
    height: 2px;
    background-color: #000;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    border-radius: 2px;
}
.legacy-html-page .toggle-mnu.on span{
    background-color: transparent;
}
.legacy-html-page .toggle-mnu.on span:before{
    -webkit-transform: rotate(45deg) translate(-1px, 0);
    transform: rotate(45deg) translate(-1px, 0);
}
.legacy-html-page .toggle-mnu.on span:after{
    -webkit-transform: rotate(-45deg) translate(6px, -7px);
    transform: rotate(-45deg) translate(6px, -7px);
}
@media (min-width: 767px) {
    .legacy-html-page .container{
        width: 750px;
    }
}
@media (min-width: 992px) {
    .legacy-html-page .container{
        width: 970px;
    }
}
@media (min-width: 1230px) {
    .legacy-html-page .container{
        width: 1200px;
    }
}
@media (min-width: 2000px) {
    .legacy-html-page .container-fluid{
        max-width: 1700px;
        margin: 0 auto;
    }
}
@media only screen and (max-width: 1750px) {
    .legacy-html-page .s-header .button-block_text{
        margin: 30px 0 20px;
    }
	.legacy-html-page .s-header .section-wrap{
		min-height: 100vh;
	}
}
@media only screen and (max-width: 1600px) {
    .legacy-html-page .img-bg.img-bg--2 img{
        bottom: 420px;
    }
	.legacy-html-page h1.h1_2{
		bottom: 505px;
	}
}
@media only screen and (max-width: 1400px) {
    .legacy-html-page .img-bg.img-bg--2 img{
        bottom: 380px;
    }
}
@media only screen and (max-width: 1230px) {
    .legacy-html-page .img-bg.img-bg--1 img{
        max-width: 1000%;
    }
    .legacy-html-page .img-bg.img-bg--2 img{
        width: 900px;
        bottom: 480px;
    }
    .legacy-html-page .s-header--main .section-wrap{
        height: 715px;
        min-height: 1px;
    }
    .legacy-html-page .h1,
    .legacy-html-page h1{
        font-size: 47px;
    }
}
@media only screen and (max-width: 991px) {
    .legacy-html-page .s-header--main .section-wrap{
        height: 670px;
        padding-bottom: 0;
    }
    .legacy-html-page .s-header .button-block_text{
        font-size: 17px;
    }
    .legacy-html-page .img-bg.img-bg--1 img{
        position: relative;
        top: -30px;
    }
    .legacy-html-page .img-bg.img-bg--2 img{
        bottom: 400px;
    }
    .legacy-html-page .mob9{
        display: block;
    }
    .legacy-html-page .img-bg.img-bg--2 img{
        width: 620px;
    }
    .legacy-html-page .img-bg.img-bg--1 img{
        max-width: 1261px;
    }
    .legacy-html-page .h1,
    .legacy-html-page h1{
        font-size: 40px;
        line-height: 1.3;
    }
    .legacy-html-page header.s-header-1 .navigation{
        display: none;
    }
}
@media only screen and (max-width: 768px) {
    .legacy-html-page .mob7{
        display: block;
    }
    .legacy-html-page .s-header.s-header--main .h1-block{
        padding: 0 15px;
    }
    .legacy-html-page .email a,
    .legacy-html-page .phone a{
        font-size: 22px;
    }
    .legacy-html-page header.s-header-1 .button-block{
        font-size: 18px;
    }
    .legacy-html-page header.s-header-1 .button-block img{
        max-width: 20px;
    }
    .legacy-html-page .logo img{
        max-width: 45px;
    }
    .legacy-html-page .logo a{
        font-size: 18px;
    }
    .legacy-html-page .button.button--350,
    .legacy-html-page .button.button--451,
    .legacy-html-page a.button.button--350,
    .legacy-html-page a.button.button--451{
        min-width: 300px;
        padding: 15px 15px;
        font-size: 24px;
    }
}
@media (max-width: 600px) {
    .legacy-html-page .s-header--main .section-wrap{
        height: 700px;
    }
    .legacy-html-page .s-header--main .section-wrap .button-block{
        max-width: 381px;
        margin: auto;
    }
    .legacy-html-page .img-bg.img-bg--2 img{
        width: 481px;
    }
    .legacy-html-page header.s-header-1 .row{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .legacy-html-page header.s-header-1 .navigation{
        display: block;
        margin-right: 0;
    }
    .legacy-html-page header.s-header-1 .phone{
        text-align: center;
        margin: 10px 0;
    }
    .legacy-html-page .lang{
        position: absolute;
        right: 15px;
        top: 65px;
    }
}
@media (max-width: 500px) {
    .legacy-html-page .img-bg.img-bg--2 img{
        width: 321px;
        max-width: 90%;
    }
    .legacy-html-page .h1,
    .legacy-html-page h1{
        font-size: 28px;
    }
    .legacy-html-page .img-bg.img-bg--1 img{
        width: 1131px;
    }
    .legacy-html-page .s-header--main .section-wrap{
        height: 660px;
    }
    .legacy-html-page .s-header--main .section-wrap .button-block a{
        max-width: 311px;
    }
    .legacy-html-page .img-bg.img-bg--2 img{
        bottom: 373px;
    }
}
